Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81353 - kdenetwork SRPM not installing some files (causes errors in kcontrol)
Summary: kdenetwork SRPM not installing some files (causes errors in kcontrol)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kdenetwork
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-01-08 14:16 UTC by Josiah Royse
Modified: 2007-04-18 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-28 19:26:39 UTC


Attachments (Terms of Use)

Description Josiah Royse 2003-01-08 14:16:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
The kdenetwork-3.1-0.7 SRPM package builds the files listed, but doesn't install
them:

kcm_krfb.la
kcm_ktalkd.la

which causes dialog pop-up errors when clicking on the control components in the
Kcontrol application.  The two applications are:

Internet & Network -> Desktop Sharing (and) Local Network Chat



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open kcontrol
2. Brose to affected apps
3.
    

Actual Results:  Dialog error boxes with name of library missing

Expected Results:  files mentioned exist in /usr/lib/kde3/ and no errors.

Additional info:

Comment 1 Josiah Royse 2003-01-28 16:01:06 UTC
I verified this is fixed in Phoebe 8.0.93:

kdenetwork-3.1-0.9

Comment 2 Ngo Than 2003-01-28 19:26:39 UTC
it's fixed in 3.1-0.9. so i close it.


Note You need to log in before you can comment on or make changes to this bug.